Subject: Booting ARMLinux

From: David Joy <[email-masked]>
Date: Wed, 24 Nov 1999 15:59:02 +0000 (GMT)

Would anyone be able to help me? I have just set up a server running
armlinux, and have got the booting with !Linux working (using native
kernel on *ADFS::4.3). Howver, there are two things I'm not sure about.
Firstly, how do I get !Linux to boot linux by default, instead of RiscOS?
Secondly, is there any way of rebooting without the system hanging after
the reboot (the cursor stops flashing and the computer stops responding)?

Thank you very much,

-- 
David Joy
[email-masked]

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++